<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="54ff88c0329711eb5049fbbdaa9eace9">
  <dict>
    <array key="stk_config_icon_name">
      <dict>
        <string key="stk_name">ZONA MOVIL</string>
      </dict>
    </array>
  </dict>
</config>
